Subject: [bug#62292] [PATCH] gnu: Add kitsas

From: Saku Laesvuori <[email-masked]>
Date: Tue, 18 Apr 2023 17:51:59 +0300

> The test failures are worrisome though.  Could you investigate why those
> tests are failing or crashing?
> 
> Those failures may indicate real issues.  Or it could be that they
> require a running X server (other packages usually solve that by
> spawning ‘Xvfb’ right before the ‘check’ phase).

The tests also fail on an Arch linux machine with a running X server. I
tried removing the failing ones, but that caused some of the previously
passing ones to start segfaulting, so I have no idea how to fix them
properly.

- Saku